#3126 closed enhancement (fixed)

Accept PTHREAD_PROCESS_SHARED for POSIX barriers

Reported by: Sebastian Huber Owned by: Sebastian Huber
Priority: normal Milestone: 5.1
Component: posix Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Since we have only one process, sharing between processes is trivial.

Change History (3)

comment:1 Changed on Sep 18, 2017 at 5:00:27 AM by Sebastian Huber <sebastian.huber@…>

Resolution: fixed
Status: assignedclosed

In 8230a329/rtems:

posix: Allow PTHREAD_PROCESS_SHARED for barriers

Close #3126.

comment:2 Changed on Oct 16, 2017 at 6:17:09 AM by Sebastian Huber

Component: scoreposix

comment:3 Changed on Nov 9, 2017 at 6:27:14 AM by Sebastian Huber

Milestone: 4.12.05.1

Milestone renamed

Note: See TracTickets for help on using tickets.